<?xml version="1.0" encoding="UTF-8"?>
<root>
    <Control FileName="sARunExists">
      <Text><![CDATA[Wondershare Recoverit está correndo, por favor feche o programa.]]></Text>
    </Control>
    <Control FileName="sBRunExists">
      <Text><![CDATA[A Instalação detetou outra versão correndo em seu computador. Por favor feche o Wondershare Recoverit.]]></Text>
    </Control>
    <Control FileName="sExistsHint">
      <Text><![CDATA[O Wondershare Recoverit está instalado em seu computador, tem a certeza que pretende instalar novamente?]]></Text>
    </Control>
    <Control FileName="strOK">
      <Text><![CDATA[OK]]></Text>
    </Control>
    <Control FileName="strCancel">
      <Text><![CDATA[Cancelar]]></Text>
    </Control>
    <Control FileName="strYes">
      <Text><![CDATA[Sim]]></Text>
    </Control>
    <Control FileName="strNo">
      <Text><![CDATA[Não]]></Text>
    </Control>
    <Control FileName="strAccept">
      <Text><![CDATA[Aceitar]]></Text>
    </Control>
    <Control FileName="strNext">
      <Text><![CDATA[Seguinte]]></Text>
    </Control>
    <Control FileName="strBack">
      <Text><![CDATA[Voltar]]></Text>
    </Control>
    <Control FileName="strInstall">
      <Text><![CDATA[Instalar]]></Text>
    </Control>
    <Control FileName="strFinish">
      <Text><![CDATA[Terminar]]></Text>
    </Control>
    <Control FileName="strSelect">
      <Text><![CDATA[Selecionar]]></Text>
    </Control>
    <Control FileName="strHint">
      <Text><![CDATA[Por favor selecione um idioma:]]></Text>
    </Control>
    <Control FileName="strTitle">
      <Text><![CDATA[Instalação do Wondershare Recoverit 4.8.3]]></Text>
    </Control>
    <Control FileName="strExitHint">
      <Text><![CDATA[Se você sair agora, o programa não será instalado. Sair da Instalação agora?]]></Text>
    </Control>
    <Control FileName="strLicensePageHint">
      <Text><![CDATA[Por favor leia as Condições de Utilização. Você deve aceitar os seguintes termos antes de continuar com a instalação.]]></Text>
    </Control>
    <Control FileName="strLicenseLiucheng1">
      <Text><![CDATA[Bem-Vindo]]></Text>
    </Control>
    <Control FileName="strLicenseLiucheng2">
      <Text><![CDATA[Aviso -> Opções -> Instalação -> Fim]]></Text>
    </Control>
    <Control FileName="strInforBeforeLiucheng1">
      <Text><![CDATA[Bem-Vindo]]></Text>
    </Control>
    <Control FileName="strInforBeforeLiucheng2">
      <Text><![CDATA[-> ]]></Text>
    </Control>
    <Control FileName="strInforBeforeLiucheng3">
      <Text><![CDATA[Aviso]]></Text>
    </Control>
    <Control FileName="strInforBeforeLiucheng4">
      <Text><![CDATA[Opções -> Instalação -> Fim]]></Text>
    </Control>
    <Control FileName="strInforBeforeLiucheng5">
      <Text><![CDATA[NÃO instale na drive que contém os arquivos perdidos. Para prevenir qualquer substituição  ]]></Text>
    </Control>
    <Control FileName="strInforBeforeLiucheng5_1">
      <Text><![CDATA[dos dados, não realize nenhuma operação nesta drive. Se os arquivos que você pretender recuperar estiverem em seu disco,]]></Text>
    </Control>
    <Control FileName="strInforBeforeLiucheng5_2">
      <Text><![CDATA[por favor instale numa drive removível.]]></Text>
    </Control>
    <Control FileName="strSelectPathTitle">
      <Text><![CDATA[Instalação do Wondershare Recoverit 4.8.3]]></Text>
    </Control>
    <Control FileName="strSelectPathLabel">
      <Text><![CDATA[Selecione uma pasta na lista em baixo e clique OK.]]></Text>
    </Control>
    <Control FileName="strSetupExit">
      <Text><![CDATA[A instalação não está concluída. Se você sair agora, o programa não será instalado. Você poderá correr o Setup  mais tarde e finalizar a instalação. Sair da Instalação?]]></Text>
    </Control>
    <Control FileName="strNetExit">
      <Text><![CDATA[Se você Cancelar agora, não será instalado o Microsoft .Net Framework 2.0 Runtime Environment. O programa não poderá correr no modo Completo.]]></Text>
    </Control>
    <Control FileName="strNetLabel">
      <Text><![CDATA[Baixando .net Framework]]></Text>
    </Control>
    <Control FileName="strNetFail">
      <Text><![CDATA[Falha ao baixar o Microsoft .net Framework. Por favor verifique sua conexão de Internet.]]></Text>
    </Control>
    <Control FileName="strSelect1">
      <Text><![CDATA[Bem-Vindo     Aviso]]></Text>
    </Control>
    <Control FileName="strSelect2">
      <Text><![CDATA[ ->          ->]]></Text>
    </Control>
    <Control FileName="strSelect3">
      <Text><![CDATA[Opções]]></Text>
    </Control>
    <Control FileName="strSelect4">
      <Text><![CDATA[Instalação -> Fim]]></Text>
    </Control>
    <Control FileName="strSelect5">
      <Text><![CDATA[Pasta de Destino]]></Text>
    </Control>
    <Control FileName="strSelect6">
      <Text><![CDATA[Explorar...]]></Text>
    </Control>
    <Control FileName="strSelect7">
      <Text><![CDATA[Requisitos:]]></Text>
    </Control>
    <Control FileName="strSelect8">
      <Text><![CDATA[Espaço Livre no Disco:]]></Text>
    </Control>
    <Control FileName="strSelect9">
      <Text><![CDATA[Opções Adicionais]]></Text>
    </Control>
    <Control FileName="strSelect10">
      <Text><![CDATA[Criar um ícone de Ambiente de Trabalho]]></Text>
    </Control>
    <Control FileName="strSelect11">
      <Text><![CDATA[Criar um ícone de Início Rápido]]></Text>
    </Control>
    <Control FileName="strDiskSpaceWarningTitle">
      <Text><![CDATA[Não existe espaço livre suficiente no disco]]></Text>
    </Control>
    <Control FileName="strDiskSpaceWarning">
      <Text><![CDATA[A capacidade da partição selecionada não é suficiente. Por favor selecione outra partição para instalar.]]></Text>
    </Control>
    <Control FileName="strDirDoesntExistTitle">
      <Text><![CDATA[A Pasta Não Existe]]></Text>
    </Control>
    <Control FileName="strDirDoesntExist">
      <Text><![CDATA[A pasta já existe, tem a certeza que pretende instalar novamente?]]></Text>
    </Control>
    <Control FileName="strInstall1">
      <Text><![CDATA[Bem-Vindo   Aviso   Opções]]></Text>
    </Control>
    <Control FileName="strInstall2">
      <Text><![CDATA[ ->          ->           ->]]></Text>
    </Control>
    <Control FileName="strInstall3">
      <Text><![CDATA[Instalação]]></Text>
    </Control>
    <Control FileName="strInstall4">
      <Text><![CDATA[Terminar]]></Text>
    </Control>
    <Control FileName="strInstall5">
      <Text><![CDATA[Obtenha seus arquivos de volta!]]></Text>
    </Control>
    <Control FileName="strFinish1">
      <Text><![CDATA[Bem-Vindo   Aviso   Opções   Instalação]]></Text>
    </Control>
    <Control FileName="strFinish2">
      <Text><![CDATA[ ->          ->           ->              ->]]></Text>
    </Control>
    <Control FileName="strFinish3">
      <Text><![CDATA[Terminar]]></Text>
    </Control>
    <Control FileName="strFinish4">
      <Text><![CDATA[Wondershare Recoverit 4.8.3 foi instalado em seu computador.]]></Text>
    </Control>
    <Control FileName="strFinish5">
      <Text><![CDATA[Iniciar o Wondershare Recoverit]]></Text>
    </Control>
    <Control FileName="UnistallStrTitle">
      <Text><![CDATA[Desinstalar o Wondershare Recoverit]]></Text>
    </Control>
    <Control FileName="UnistallStrCloseProgram">
      <Text><![CDATA[Wondershare Recoverit está correndo, por favor feche o programa antes de desinstalar.]]></Text>
    </Control>
    <Control FileName="UnistallStrConform">
      <Text><![CDATA[Tem a certeza que pretende remover o Wondershare Recoverit e todos os seus componentes?]]></Text>
    </Control>
    <Control FileName="UnistallSOkCaption">
      <Text><![CDATA[Sim]]></Text>
    </Control>
    <Control FileName="UnistallSNOCaption">
      <Text><![CDATA[Não]]></Text>
    </Control>
    <Control FileName="UnistallStrRetry">
      <Text><![CDATA[Tentar Novamente]]></Text>
    </Control>
    <Control FileName="UnistallStrCancel">
      <Text><![CDATA[Cancelar]]></Text>
    </Control>
    <Control FileName="UnistallStrFinish">
      <Text><![CDATA[Terminar]]></Text>
    </Control>
    <Control FileName="UnistallStrMain1">
      <Text><![CDATA[Wondershare Recoverit foi desinstalado com sucesso.]]></Text>
    </Control>
    <Control FileName="UnistallStrMain2">
      <Text><![CDATA[Por favor aguarde que o Wondershare Recoverit seja removido do seu computador.]]></Text>
    </Control>
    <Control FileName="UnistallStrMain3">
      <Text><![CDATA[Desinstalando o Wondershare Recoverit...]]></Text>
    </Control>
    <Control FileName="UnistallStrMain4">
      <Text><![CDATA[Wondershare Recoverit foi removido com sucesso do seu computador. Seus arquivos personalizados não foram removidos, por favor exclua-os manualmente caso não sejam necessários.]]></Text>
    </Control>
</root>